Page MenuHomePhabricator

Volunteer workshop 11 November 2019
Closed, ResolvedPublic10 Estimate Story Points

Description

Volunteer workshop on the evening 11 November 2019.

Event Timeline

Jopparn created this task.Nov 11 2019, 3:09 PM
Jopparn moved this task from Backlog to This week on the User-Eric_Luth_WMSE board.
Jopparn set the point value for this task to 10.Nov 11 2019, 3:13 PM

Takeaways:

  • A WikiClub concept is a good way forward, and something that several would be interested in working with, be it university- or theme based.
  • There is a wish for more regular editathons or similar events in and around Stockholm, focusing on both socializing and contributing with content.
  • Universities are good to work with because with university students we can build long term engagement.
Jopparn closed this task as Resolved.Nov 18 2019, 10:06 AM
Jopparn claimed this task.